RubyGems Navigation menu

dependabot-go_modules 0.95.4

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.118.7 - July 02, 2020 (17 KB)
  2. 0.118.6 - June 30, 2020 (17 KB)
  3. 0.118.5 - June 24, 2020 (17 KB)
  4. 0.118.4 - June 19, 2020 (17 KB)
  5. 0.118.3 - June 18, 2020 (17 KB)
  6. 0.95.4 - February 08, 2019 (14.5 KB)
Show all versions (599 total)

Runtime Dependencies (1):

Development Dependencies (8):

Owners:

Authors:

  • Dependabot

SHA 256 checksum:

d7b213647a1a8ed5887b9f4a91a4480b7f2c4ddea945551ed1ef16c1d5f68410

Total downloads 494,290

For this version 531

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: